You are Here:
Check out our NEW Linux Lite USB'S on the Shop page...they're awesome!



LinuxLite 5.6 updating problem

Author (Read 1075 times)

0 Members and 1 Guest are viewing this topic.

Re: LinuxLite 5.6 updating problem
« Reply #3 on: February 16, 2022, 02:37:56 AM »
 

Muhammad Umar Farooq

  • New to Forums
  • *
  • 16
    Posts
  • Reputation: 0
Hi, Dear All

Thanks to everyone who has updated me to solve my problem, and I have solved my updating problem by adopting your guide line.

Best Regards
Muhammad Umar Farooq
 

Re: LinuxLite 5.6 updating problem
« Reply #2 on: February 15, 2022, 08:30:56 AM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1839
    Posts
  • Reputation: 283
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
@Muhammad Umar Farooq

Another process is in use...
Could be the Lite Update Notifier, Synaptic or Lite Software could be open or installing or of the a like...

Close any other open package/software managers, if just after a reboot give it a few minutes... Then try again..
If you cannot find what has the lock... a reboot will close out everything, the notifier typically runs at boot - just give it a few if this error is immediate..
LL4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL5.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL4.8 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express  -- Shelved
BACK LL5.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA - Print Server
Running Linux Lite since LL2.2
 

LinuxLite 5.6 updating problem
« Reply #1 on: February 15, 2022, 08:22:57 AM »
 

Muhammad Umar Farooq

  • New to Forums
  • *
  • 16
    Posts
  • Reputation: 0
Hi, Every one

I have the following problem in updating my software updates,

===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Reading package lists...
E: Could not get lock /var/lib/apt/lists/lock. It is held by process 3336 (apt-get)
E: Unable to lock directory /var/lib/apt/lists/

Kindly help to solve the above cited problem ASAP.
Thanks and regards
« Last Edit: October 25, 2022, 09:27:39 AM by stevef »
 

 

-->
X Close Ad

Check out our NEW Linux Lite USB'S on the Shop page...they're awesome!